@charset "UTF-8";
/* CSS Document Ro 26/01/2026*/

a {
  text-decoration: none;
  color: inherit;
}

.barra-azul-VideoHomeN-Ro a:hover {
    color:#FFFFFF; /*#f29100;*/
	opacity: 0.4; 
}

/* ====================================== Video  ====================================== */
.contenedor-VideoHomeN-Ro {
	display: inline-block;
	width: 100%;
	height:auto;
	min-height: 100px;
	margin-top:50px;
	margin-bottom:50px;
	z-index: 1;
}

.centrar-VideoHomeN-Ro {
            overflow:hidden;
            text-align: center;
            margin:auto;
			padding-top:80px;
			padding-bottom:0px;
			background-color:#FFFFFF;
	        background-size: cover;
	        margin-top: -65px;
	        margin-bottom: -50px;
	        /*background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));*/
}

.der-VideoHomeN-Ro {
	        display: inline-table;
	        float: right;
	        width: 49%;
	        min-height:400px;
	        /*border:1px solid #434343;  */       
}

.izq-VideoHomeN-Ro {
	        display: inline-table;
	        float:left;
	        width: 49%;
	        min-height:400px;
	        /*border:1px solid #434343;   */      
}

.Video-VideoHomeN-Ro  {
            display:inline-table;
	        float: right;
            width:500px;
			max-width:500px;
			max-height:350px;
			min-height:350px;
			border-radius: 9px;
	        background-color: #f6f6f6;
            margin:5px 10px 5px 10px;
	        padding: 5px;
	        background-image: linear-gradient(rgba(0, 0, 0, 0.1),rgba(0, 0, 0, 0.6)), url('../../img/interiorAct/caratulaVideoHome.png');
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
	        -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.28);
            -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.28);
            box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.28);
	        border:8px solid #FFFFFF;
}

.info-VideoHomeN-Ro  {
            display:inline-table;
	        float:left;
            width:450px;
			max-width:450px;
			max-height:350px;
			min-height:350px;
	        height: auto;
            margin:5px 10px 5px 10px;
	        padding: 5px;
		   /* border:1px solid #434343;*/
}

.Titulos-VideoHomeN-Ro{
    text-align: left;
    font-size: 35px;
    font-family: "League Spartan", sans-serif;    /* Nueva tipografia */
	font-style: normal;
	text-transform: uppercase;
    color: #515869;
	margin-bottom: 10px;
	line-height: 38px;
	/*border:1px solid #434343;*/
	margin-top: 20px;
}
	
.Info-txt-VideoHomeN-Ro {
    text-align:left;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #515869;
	/*border:1px solid #434343;*/
}

.barra-azul-VideoHomeN-Ro {
     width: 200px;
	 min-height:20px; 
	 height: auto;
	 background-color: #005cb9;
	 margin-top: 40px;
	 margin-left: -140px;
	 color: #FFFFFF;
	 font-family: Tahoma, Geneva, sans-serif;
     font-size: 50px;
	 padding: 5px;
}

.barra-insta {
    display: inline-table;
    width: 100%;
    height: 400px;
    background-color:#F1F1F1;
    padding: 30px;
    padding-left: 200px;
    padding-right: 200px;
}


@media all and (max-width: 980px) {
	
.barra-insta {
    display: inline-table;
    width: 100%;
    height: 400px;
    background-color: #F1F1F1;
    padding: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.Video-VideoHomeN-Ro {
        float: none;
        width: 350px;
        max-width: 350px;
        max-height: 280px;
        min-height: 280px;
    }
	
.barra-azul-VideoHomeN-Ro {
        width: 200px;
        min-height: 20px;
	    height: auto;
        margin-top: -60px;
        margin-left: auto;
        margin-right: auto;
	    padding: 1px;
    }
	
.Titulos-VideoHomeN-Ro {
        text-align: center;
	    font-size: 30px;
	    line-height: 33px;
    }
	
.izq-VideoHomeN-Ro {
	        float:none;
	        width: 100%;
	        min-height:200px;
	        /*border:1px solid #434343;   */      
}

.der-VideoHomeN-Ro {
	        float:none;
	        width: 350px;
	        min-height:200px;    
}
	
.Info-txt-VideoHomeN-Ro {
    text-align:center;
    font-size: 14px;
	/*border:1px solid #434343;*/
}

.info-VideoHomeN-Ro  {
            display:inline-table;
	        float:left;
            width:350px;
			max-width:350px;
			max-height:350px;
			min-height:350px;
	        height: auto;
            margin:5px 10px 5px 10px;
	        padding: 5px;
		   /* border:1px solid #434343;*/
}
	
}

